Bug 130715 - Client too old, as reported from ICQ server
Summary: Client too old, as reported from ICQ server
Status: RESOLVED DUPLICATE of bug 130630
Alias: None
Product: kopete
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-12 19:20 UTC by m0nk
Modified: 2006-08-02 04:25 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m0nk 2006-07-12 19:20:13 UTC
Version:           0.12.0 (using KDE KDE 3.5.3)
Installed from:    Compiled From Sources
Compiler:          gcc (GCC) 4.1.2 20060531 (prerelease) (SUSE Linux) 
OS:                Linux

ICQ Server reports, that the client is too old. Connection refused
Comment 1 Stefan Borggraefe 2006-07-12 20:12:40 UTC
Please check for duplicates before filing new bug reports. Thanks! :-)

*** This bug has been marked as a duplicate of 130630 ***
Comment 2 Bierholen 2006-08-01 03:05:03 UTC
Just updated to the newest version and got the same message.
Comment 3 Bartosz Fabianowski 2006-08-01 03:23:11 UTC
The fix is not in any released version. You currently need to compile from SVN to use it.
Comment 4 Dylan Carruthers 2006-08-02 03:26:30 UTC
Any idea of when this will be in a released version?
Comment 5 Dylan Carruthers 2006-08-02 03:29:23 UTC
My apologies -- it's a distribution-specific question, please ignore!
Comment 6 Bartosz Fabianowski 2006-08-02 04:25:36 UTC
When exactly the next release hits your package management system is a distribution specific question, yes. But it is up to the Kopete devs when that release is cut in the first place. It hasn't happened yet, but Matt mentioned he'd be spinning a new release soon.